﻿.common-main>.l-wrap{max-width: 100%;padding: 0;}
.embra{background: url(/Content/uploads/20261264389/20260424163845605887f5f0574c958f819bb812e7f9b8.jpg) no-repeat;background-size: cover;padding:2% 0}
@media (min-width:1025px){.facboximg{padding: 0 8%;}}
.kche-t177 .kche-t177-img .iframe-container{position: relative;width:100%;height:0;padding-bottom: 56.25%;}
.kche-t177 .kche-t177-img .iframe-container iframe{position:absolute;top:0;left: 0;width:100%;height:100%;min-height:inherit;}